VST 3 Interfaces VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Here is a list of all class members with links to the classes they belong to:

### - n -

- name : BusInfo , IContextMenuItem , UnitInfo , ProgramListInfo , RepresentationInfo
- normalizedParamToPlain() : IEditController
- noteExpressionText : Event
- NoteExpressionTypeFlags : NoteExpressionTypeInfo
- noteExpressionTypeID : PhysicalUIMap
- noteExpressionValue : Event
- noteId : NoteOnEvent , NoteExpressionTextEvent , NoteOffEvent , PolyPressureEvent , NoteExpressionValueEvent
- noteOff : Event
- noteOn : Event
- notify() : IConnectionPoint
- notifyProgramListChange() : IUnitHandler
- notifyUnitByBusChange() : IUnitHandler2
- notifyUnitSelection() : IUnitHandler
- numChannels : AudioBusBuffers
- numInputs : ProcessData
- numOutputs : ProcessData
- numSamples : ProcessData

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.